@charset "utf-8";
/* @import url(http://weloveiconfonts.com/api/?family=fontawesome); */
[class*="fontawesome-"]:before {
	font-family: 'FontAwesome', sans-serif;
	color: #EEEEEE;
}
body {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #86e00c;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
	font-size: 100%;
	background-image: url(../images/bg_login.png);
	background-repeat: repeat-x;
}

a {
	color: #333;	
}
a:hover {
	text-decoration: none;	
}

input {
	border: none;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	padding: 0;
	-webkit-appearance: none;
}
p {
	line-height: 1.5em;
}
after {
	clear: both;
}
#login {
	margin: auto;
	width: 320px;
	height: 520px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#login h1 {
	margin-bottom: 20px;
	margin-left: 44px;
	text-align: center;
	margin-top: 0px;
}

#login form {
	margin: auto;
	padding: 22px;
	width: 100%;
	border-radius: 5px;
	background: #282e33;
	border-top: 3px solid #434a52;
	border-bottom: 3px solid #434a52;
}
#login form span {
	background-color: #363b41;
	border-radius: 3px 0px 0px 3px;
	border-right: 3px solid #434a52;
	color: #EEEEEE;
	display: block;
	float: left;
	line-height: 50px;
	text-align: center;
	width: 50px;
	height: 50px;
}
#login form input[type="text"] {
	background-color: #3b4148;
	border-radius: 0px 3px 3px 0px;
	color: #EEEEEE;
	/* color: #a9a9a9; */
	margin-bottom: 1em;
	padding: 0 16px;
	width: 235px;
	height: 50px;
}
#login form input[type="password"] {
	background-color: #3b4148;
	border-radius: 0px 3px 3px 0px;
	color: #EEEEEE;
	/* color: #a9a9a9; */
	margin-bottom: 1em;
	padding: 0 16px;
	width: 235px;
	height: 50px;
}
#login form input[type="submit"] {
	background: #fd0065;
	border: 0;
	width: 100%;
	height: 40px;
	border-radius: 3px;
	color: white;
	cursor: pointer;
	transition: background 0.3s ease-in-out;
}
#login form input[type="submit"]:hover {
	background: #fd0065;
}

.attention {
	width: 102%;
	margin-left: 22px;
	margin-top: 10px;
	color: #333;
	font-size: 14px;
	clear: both;
	
}

.attention h3 {
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0px;	
}
.attention h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	
}
.attention p {
	font-size: 14px;
	
}

.forget {
	width: 100%;
	margin-left: 22px;
	margin-top: 10px;
	color: #333;
	clear: both;
	
}

/*ボタン
------------------------*/

.entry1 {
	width: 100%;
	margin: 22px;
}
a.btn_entry1 {
	width: 320px;
	padding: 10px 20px;
	text-align: center;
	font-size: 16px;
	color: #333333;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #EEEEEE;
	background-image: -webkit-linear-gradient(270deg,rgba(252,251,251,0.00) 0%,rgba(134,132,132,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(252,251,251,0.00) 0%,rgba(134,132,132,1.00) 100%);
	border-radius: 3px;
	border: #FFFFFF solid 1px;
	text-decoration: none;
	display: table;
}


a:hover.btn_entry1 {
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,1.00) 100%);
}
	




@media screen and (max-width: 768px){
  #login {
    margin: auto;
    width: 100%;
    height: 760px;
    position: static;
    padding-top: 50px;
  }

  #login form {
    margin: 0 auto;
    width: 90%;
    display: block;
    padding: 22px;
    box-sizing: border-box;
    border-radius: 5px;
    background: #282e33;
    border-top: 3px solid #434a52;
    border-bottom: 3px solid #434a52;
  }

  a.btn_entry1 {
    width: 100%;
    display: block;
  }

  .entry1 {
    width: 90%;
    margin: 22px auto;
  }

  .attention {
    font-size: 16px;
  }

  #login form input[type="text"] {
    background-color: #3b4148;
    border-radius: 0px 3px 3px 0px;
    color: #EEEEEE;
    margin-bottom: 1em;
    padding: 0 16px;
    width: calc(100% - 85px);
    height: 50px;
  }

  #login form input[type="password"] {
    background-color: #3b4148;
    border-radius: 0px 3px 3px 0px;
    color: #EEEEEE;
    margin-bottom: 1em;
    padding: 0 16px;
    width: calc(100% - 85px);
    height: 50px;
  }

  a.btn_entry1 {
    padding: 10px 20px;
    font-size: 18px;
  }

  .attention {
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 16px;
  }

  .forget {
    width: 90%;
    margin: 0 auto;
  }

  #login div.login_inner img {
    width: 200px;
  }
}